Loading...
Searching...
No Matches
ofdm_equalizer_simpledfe.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
`#include <gnuradio/digital/ofdm_equalizer_base.h>`
Include dependency graph for ofdm_equalizer_simpledfe.h:

Go to the source code of this file.

## Classes

class | gr::digital::ofdm_equalizer_simpledfe
| Simple decision feedback equalizer for OFDM. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital